Support » Plugin: Latest Post Shortcode » Warning: array_merge() with update

  • Resolved yfchild

    (@yfchild)


    Hi. I alert you I’ve this messsage with the update. I have only a sidebar in category page. I love your plugin Julia. If in future, its will working with any custom post and people can customize fields as they want = powerful plugin.
    New message with update:

    Warning: array_merge(): Argument #1 is not an array in /homepages/33/d352238055/htdocs/xxxxx/wp-content/plugins/latest-post-shortcode/latest-post-shortcode.php on line 1669

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Iulia Cazan

    (@iulia-cazan)

    Hello,

    I made some changes in the latest version, please upgrade and let me know if this is fixed for you.

    Regards,
    Iulia

    Plugin Author Iulia Cazan

    (@iulia-cazan)

    Hello,

    I haven’t heard back from you in a while, so I will mark this as resolved. You can start a new thread, you have any issues to report or questions.

    Regards,
    Iulia

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning: array_merge() with update’ is closed to new replies.